uuid: 16c2e033-9c74-42c6-ac85-708d99dbd090
langcode: en
status: true
dependencies:
  module:
    - taxonomy
    - text
id: taxonomy_term.field_infos_from_company
field_name: field_infos_from_company
entity_type: taxonomy_term
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
